<p id="notice"><%= notice %></p>

<p>
  <strong>Movie:</strong>
  <%= @movie_history.movie_id %>
</p>

<p>
  <strong>Movie content:</strong>
  <%= @movie_history.movie_content %>
</p>

<%= link_to 'Edit', edit_movie_history_path(@movie_history) %> |
<%= link_to 'Back', movie_histories_path %>
